0 Replies Latest reply on Jun 19, 2008 1:46 PM by steve tynor

    how to prevent richfaces from including its bundled jquery.j

    steve tynor Novice

      I am trying to use latest version of jquery (1.2.6) as required by jquery-ui (1.5.0). I'm using richfaces 3.2.1.GA.

      I am encountering an error when using <rich:suggestionbox> that seems to be due to the fact that the page is loading both js files (firebug shows an error in the richfaces loaded jquery.js).

      I'd like to just prevent richfaces from loading its own jquery.js and use the one I'm explicitly loading instead -- can I do that? How?

      Thanks!